.package_container {
  float: left;
  width: 100%;
  padding-bottom: 20px;
  border-bottom: solid 1px #555555;
  margin-bottom: 20px;
}
.package_container h2 {
  color: #FFD42D !important;
  text-transform: uppercase;
}
.package_container .package_details {
  float: left;
  width: 100%;
}
.package_container .package_details h1,
.package_container .package_details h2,
.package_container .package_details h3 {
  width: 100%;
  padding: 0px 0px 6px 0px;
  margin: 0px;
  color: #D51B29 !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  line-height: 23px !important;
  text-transform: none;
}
.package_container .package_details img {
  float: left;
  margin-right: 20px;
  margin-bottom: 16px;
}
.package_container .package_details ul,
.package_container .package_details ol {
  float: left;
}
.package_container .package_booking_button {
  float: left;
  width: 100%;
}
.package_container .package_booking_button a {
  float: right;
  width: 120px;
  display: block;
  padding: 7px 0px 8px 0px;
  color: #FFFFFF !important;
  background: #D51B29;
  text-align: center;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.package_container .package_booking_button a:hover {
  color: #000000 !important;
  background: #FFD42D;
  text-decoration: none !important;
}

